body {
    background-color: black;
    font-family: "Helvetica", "Arial", sans-serif;
}

body,
a {
    color: white;
}

.albumList,
.mediaList {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.albumList a,
.mediaList a {
    flex: 1;
}
